Subject: RE: yet another revision of the charter

From: Markus Jork <[email-masked]>
Date: Wed, 29 Mar 2000 09:22:34 -0500

On Wednesday, March 29, 2000 12:07 AM, Vijay Srinivasan  wrote:
> 
> Hi folks,
> 
> Here is another revision of the charter, based upon discussion at today's WG
> meeting.  I have added the following objectives:
> --
> 11. Specify standard protocols and procedures to enable header compression
> across a single link as well as across an LSP.
> 
> 12. Specify appropriate extensions to LDP and RSVP for authentication
> of LSP originators.

What is the rationale for this work item? There is already hop-by-hop
authentication that can give you a chain of trust from LSP ingress
to egress. This seems good enough for the intra-domain case.
Why the extra end-to-end authentication? Is this for some inter-domain
scenario?

Markus

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 29 Mar 2000 22:51:46 -0500

Vijay,

I'm probably being pedantic, but in points 6 and 9, the word "MPLS" should 
be inserted to make the charter goals clear.  So they should read:

6.  Specify extensions to the MPLS protocols and procedures for signaling 
and recovery to support time-division, wavelength and spatial switching.

9.  Specify standard MPLS protocols and procedures to support operations, 
administration, and maintenance facilities.

Thanks much,
Andy

-------

At 09:06 PM 3/28/00 -0800, Vijay Srinivasan wrote:

>6.  Specify extensions to the protocols and procedures for
>signaling and recovery to support time-division, wavelength and
>spatial switching.
>
>9.  Specify standard protocols and procedures to support operations,
>administration, and maintenance facilities.